<!DOCTYPE html>
<html>
    <head> 
        <title>Página 3</title>
        <meta charset="UTF-8"/>
        <style>
            p.main {
                border: 1px black;
                border-radius: 10px;
                border-style: solid;
                padding: 5px;
            }

            img.header {
                width: 50%;
            }

            a {
                color: white;
				margin: 50px;
            }

            a:hover {
                color: grey;
            }

            a.referencia:hover {
                color: purple;
            }

            #header {
                background: url(https://4.bp.blogspot.com/-y-txUJpIkyk/Wu7SM538h-I/AAAAAAACKO4/S_13Jkn5l6wEIoUPuQL6uDl8NKkFfilyQCLcBGAs/s1600/1%2BBATALLA%2BDE%2BCANNAS%2BPOR%2BPOLIBIO.%2BBLOG%2BIMPERIO%2BROMANO%2BDE%2BXAVIER%2BVALDERAS%2B%25281%2529.jpg);
				background-size: cover;
				padding: 80px;
				text-align: center;
            }

            #nav {
                background-color: #7e211b;
                color:white;
                text-align:center;
				padding: 15px;
            }
            
            #article {
                padding: 10px;
                background-color: #8fb8ae;
                float: center;
            }

            #article {
                background-color:darkolivegreen;
                padding: 10px;
                text-align: center;
                color: wheat;
            }

            #footer {
                text-align: center;
                background-color: #e0b61a;
                padding: 10px;
            }

        </style>
    </head>
    <body>
        <div id="header">
            <a href="index.html"><h1> Imperio Romano</h1></a>
        </div>

        <div id="nav">
            <a href="2.html">Imágenes</a>
            <a href="3.html">Mitología</a>
        </div>

        <div id="article">
            <h3>Prometeo</h3>
            <p>Prometeo era parte de la segunda generación de los titanes, siendo hijo del titán Jápeto y de la oceánide Clímene. También era hermano de los titanes Atlas, Epimeteo y Menecio, todos ellos miembros de la segunda generación.

                Los titanes eran una serie de grandes y poderosos dioses que gobernaron el mundo durante la Edad de oro, siendo derrotados por los dioses olímpicos en la llamada Titanomaquia. Existían dos generaciones de titanes, siendo la primera la que gobernó, tras el derrocamiento de Urano, y la segunda la formada por los hijos de estos, entre los que se encontraba Prometeo.
                
                Prometeo era muy diferente a sus familiares, respetando mucho a los seres humanos y siendo más astuto que la gran mayoría de los titanes y dioses. Esto se puede observar en la gran cantidad de veces que fue capaz de engañar a Zeus, dios olímpico supremo que había sido capaz de engañar a muchos de los titanes.
                
                Una de la más conocidas es cuando sacrificó un buey para los dioses, dividiéndolo en dos partes, una con los huesos rodeados de una grasa con una pinta muy apetitosa, y otra con la carne y los intestinos escondidos en el vientre del animal. Prometeo hizo a Zeus decidir qué parte se quedaban los dioses y cuales los humanos, el dios supremo eligió la carne con la grasa, siendo engañado por Prometeo.</p>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/5/5b/Heinrich_fueger_1817_prometheus_brings_fire_to_mankind.jpg/1200px-Heinrich_fueger_1817_prometheus_brings_fire_to_mankind.jpg">
        </div>

        <div id="footer">
            <p>Copyright (c) 2023 Marlene Flor. Derechos reservados.</p>
            <p>Fecha de creación 24/11/2023</p>
        </div>
    </body>
</html>